.contact-sales-container
  %h2
    Get in touch
  %p
    Want to learn more about how GitLab can help you modernize your application infrastructure? Let’s talk.
  %a.btn.cta-btn.orange.just-commit{ href: "/sales/" }
    Contact sales
